### Enumeration

# EvinceDocument SelectionStyle

since: 3.0

#### Declaration

    enum EvinceDocument.SelectionStyle

#### Description

No description available.

Available since: 3.0

#### Members

`EV_SELECTION_STYLE_GLYPH`
  No description available.
  - Value: `0`
  - Nickname: `glyph`
  - Available since: 3.0
`EV_SELECTION_STYLE_WORD`
  No description available.
  - Value: `1`
  - Nickname: `word`
  - Available since: 3.0
`EV_SELECTION_STYLE_LINE`
  No description available.
  - Value: `2`
  - Nickname: `line`
  - Available since: 3.0